chore(package): Update jitsi-meet-electron-utils

fix-builder
Hristo Terezov 3 years ago
parent 11d05807dc
commit ff2464d5ac
  1. 57
      package-lock.json
  2. 2
      package.json

57
package-lock.json generated

@ -4529,7 +4529,8 @@
},
"ansi-regex": {
"version": "2.1.1",
"bundled": true
"bundled": true,
"optional": true
},
"aproba": {
"version": "1.2.0",
@ -4547,11 +4548,13 @@
},
"balanced-match": {
"version": "1.0.0",
"bundled": true
"bundled": true,
"optional": true
},
"brace-expansion": {
"version": "1.1.11",
"bundled": true,
"optional": true,
"requires": {
"balanced-match": "^1.0.0",
"concat-map": "0.0.1"
@ -4564,15 +4567,18 @@
},
"code-point-at": {
"version": "1.1.0",
"bundled": true
"bundled": true,
"optional": true
},
"concat-map": {
"version": "0.0.1",
"bundled": true
"bundled": true,
"optional": true
},
"console-control-strings": {
"version": "1.1.0",
"bundled": true
"bundled": true,
"optional": true
},
"core-util-is": {
"version": "1.0.2",
@ -4675,7 +4681,8 @@
},
"inherits": {
"version": "2.0.3",
"bundled": true
"bundled": true,
"optional": true
},
"ini": {
"version": "1.3.5",
@ -4685,6 +4692,7 @@
"is-fullwidth-code-point": {
"version": "1.0.0",
"bundled": true,
"optional": true,
"requires": {
"number-is-nan": "^1.0.0"
}
@ -4697,17 +4705,20 @@
"minimatch": {
"version": "3.0.4",
"bundled": true,
"optional": true,
"requires": {
"brace-expansion": "^1.1.7"
}
},
"minimist": {
"version": "0.0.8",
"bundled": true
"bundled": true,
"optional": true
},
"minipass": {
"version": "2.2.4",
"bundled": true,
"optional": true,
"requires": {
"safe-buffer": "^5.1.1",
"yallist": "^3.0.0"
@ -4724,6 +4735,7 @@
"mkdirp": {
"version": "0.5.1",
"bundled": true,
"optional": true,
"requires": {
"minimist": "0.0.8"
}
@ -4796,7 +4808,8 @@
},
"number-is-nan": {
"version": "1.0.1",
"bundled": true
"bundled": true,
"optional": true
},
"object-assign": {
"version": "4.1.1",
@ -4806,6 +4819,7 @@
"once": {
"version": "1.4.0",
"bundled": true,
"optional": true,
"requires": {
"wrappy": "1"
}
@ -4881,7 +4895,8 @@
},
"safe-buffer": {
"version": "5.1.1",
"bundled": true
"bundled": true,
"optional": true
},
"safer-buffer": {
"version": "2.1.2",
@ -4911,6 +4926,7 @@
"string-width": {
"version": "1.0.2",
"bundled": true,
"optional": true,
"requires": {
"code-point-at": "^1.0.0",
"is-fullwidth-code-point": "^1.0.0",
@ -4928,6 +4944,7 @@
"strip-ansi": {
"version": "3.0.1",
"bundled": true,
"optional": true,
"requires": {
"ansi-regex": "^2.0.0"
}
@ -4966,11 +4983,13 @@
},
"wrappy": {
"version": "1.0.2",
"bundled": true
"bundled": true,
"optional": true
},
"yallist": {
"version": "3.0.2",
"bundled": true
"bundled": true,
"optional": true
}
}
},
@ -5939,13 +5958,13 @@
"dev": true
},
"jitsi-meet-electron-utils": {
"version": "github:jitsi/jitsi-meet-electron-utils#66aee3fe122d196227ba6d6f63d72284387d88b6",
"from": "github:jitsi/jitsi-meet-electron-utils#v0.6.3",
"version": "github:jitsi/jitsi-meet-electron-utils#3ced6f17305034b0891e8b94b958b75a349e3eb2",
"from": "github:jitsi/jitsi-meet-electron-utils#v0.6.5",
"requires": {
"nan": "^2.2.1",
"postis": "^2.2.0",
"prebuild-install": "^2.4.1",
"robotjs": "github:jitsi/robotjs#5cc469f655669e728b61271c2c57ce97d62976fd"
"robotjs": "github:jitsi/robotjs#jitsi-d870ddb"
}
},
"js-levenshtein": {
@ -6675,9 +6694,9 @@
}
},
"node-abi": {
"version": "2.8.0",
"resolved": "https://registry.npmjs.org/node-abi/-/node-abi-2.8.0.tgz",
"integrity": "sha512-1/aa2clS0pue0HjckL62CsbhWWU35HARvBDXcJtYKbYR7LnIutmpxmXbuDMV9kEviD2lP/wACOgWmmwljghHyQ==",
"version": "2.9.0",
"resolved": "https://registry.npmjs.org/node-abi/-/node-abi-2.9.0.tgz",
"integrity": "sha512-jmEOvv0eanWjhX8dX1pmjb7oJl1U1oR4FOh0b2GnvALwSYoOdU7sj+kLDSAyjo4pfC9aj/IxkloxdLJQhSSQBA==",
"requires": {
"semver": "^5.4.1"
}
@ -8102,8 +8121,8 @@
}
},
"robotjs": {
"version": "github:jitsi/robotjs#5cc469f655669e728b61271c2c57ce97d62976fd",
"from": "github:jitsi/robotjs#jitsi",
"version": "github:jitsi/robotjs#68e874397234bb4b402f6cbb7ac0788d2ae40706",
"from": "github:jitsi/robotjs#jitsi-d870ddb",
"requires": {
"nan": "^2.2.1",
"prebuild-install": "^2.1.1"

@ -96,7 +96,7 @@
"electron-updater": "4.0.6",
"electron-window-state": "5.0.3",
"history": "4.7.2",
"jitsi-meet-electron-utils": "github:jitsi/jitsi-meet-electron-utils#v0.6.4",
"jitsi-meet-electron-utils": "github:jitsi/jitsi-meet-electron-utils#v0.6.5",
"js-utils": "github:jitsi/js-utils#0c53500a5120be2aa3fc590f0f932a0d4771920f",
"moment": "2.23.0",
"mousetrap": "1.6.2",

Loading…
Cancel
Save